# Generated by Django 4.0.5 on 2022-06-24 07:26

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('store', '0014_customer_email'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Customer',
        ),
    ]
